<%= form_with model: task do |form| %>
  <div><%= form.label :name, "Name: " %></div>
  <div><%= form.text_field :name %></div>

  <div><%= form.label :description, "Description: " %></div>
  <div><%= form.text_area :description %></div>

  <div><%= form.label :status, "Status: " %></div>
  <div><%= form.text_field :status %></div>

  <div><%= form.label :creator, "Creator: " %></div>
  <div><%= form.text_field :creator %></div>

  <div><%= form.label :performer, "Performer: " %></div>
  <div><%= form.text_field :performer %></div>

  <div>
    <%= form.label :completed, "Completed: " %>
    <%= form.check_box :completed %>
  </div>

  <div><%= form.submit "Create" %></div>

  <%= task.errors.full_messages.join(", ") if task.errors.present? %>

<% end %>